<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU araudiaren onespena"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU araudiaren onespena</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU araudiaren onespena</h2></div>

<div class="section"><p><strong>Ziurtagirien informazioa (SAR)</strong></p>
<p>Gailuak irrati-uhinei esposizioari buruzko gidalerroak betetzen ditu.</p>
<p>Gailuak indar gutxiko irrati-transmisorea eta -hargailua ditu. Nazioarteko gidalerroek gomendatzen dutenez, gailua irrati-uhinen esposizioa ez gainditzeko diseinatu da. Gidalerro horiek International Commission on Non-Ionizing Radiation Protection (ICNIRP) zientzia-erakunde independenteak garatu ditu, eta erabiltzaile guztien segurtasuna ziurtatzeko diseinatutako neurriak ditu, adina edo osasuna edozein izanik ere.</p>
<p>Xurgatze-tasa jakina (SAR) da gailu bat erabiltzean gorputzak xurgatzen duen irrati-frekuentziaren energia kopurua neurtzeko unitatea. SAR balioak laborategi-baldintzetan ziurtatutako energia-maila altuenetan zehazten da, baina erabiltzen deneko benetako SAR maila askoz ere baxuagoa izan daiteke. Gailuak sarera iristeko, ahalik eta energia gutxien erabiltzeko diseinatuta dagoelako da hori.</p>
<p>Europan, SAR muga 2,0 W/kg-ko batez bestekoa da 10 gramo ehuneko eta gailu honen SAR balio handienak muga hori betetzen du. </p>
</div>

<div class="section"><p><strong>Adierazpena</strong></p>
<p>Indarrean dagoen DoC bertsio berriena ikusteko,
zoaz <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a> helbidera.</p>
<p>Gailua Europar
Batasuneko estatu-kide guztietan erabil daiteke.</p>
</div>

<div class="section"><p>Ikusi gailua erabiliko den estatutako eta tokiko araudiak.</p>
<p>Tokiko sarearen arabera, baliteke gailuaren erabilera murriztuta
egotea.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>